/*
* @Author: Rot
* @Date:   2017-11-30 10:38:45
* @Last Modified by:   Rot
* @Last Modified time: 2017-12-10 00:59:43
*/

.ge-ver { padding-top: 16px; padding-bottom: 32px; }
.ge-right-24 { padding-right: 32px; }
.ge-question > div:first-child { text-transform: uppercase; color: var(--ge-primary-text-color); padding-right: 4px; }
.ge-top-16 { margin-top: 16px; }
.ge-bottom-32 { margin-bottom: 32px; }
.ge-full-width { max-width: 100%; }
ge-iframe { margin-top: 16px; }
ge-image button, ge-image a { position: absolute; left: 0; top: 0; }
[ge-figure] img { width: 100%; }
[ge-figure] { margin-top: 16px; margin-bottom: 16px; }
ge-image { display: inline-block; }